import { h } from '../edel-elements.core.js';

class EdelLinklistTitleComponent {
    render() {
        return (h("span", { class: "linklist-title" },
            h("slot", null)));
    }
    hostData() {
        return {
            class: 'linklist-item'
        };
    }
    static get is() { return "edel-linklist-title"; }
}

export { EdelLinklistTitleComponent as EdelLinklistTitle };
